# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Vmnics '{1}' used by teaming policy of '{2}' are not on switch '{3}'."
com.vmware.esx.network.switch.teaming.active.invalidate = "Vmnics '{1}' are used by both active and standby on '{2}'."
com.vmware.esx.network.switch.shaping.invalidate = "Traffic shaping parameter should set or unset on '{1}' consistent with enabled flag."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "Can not enable peer dns on '{1}' because dhcp is not enabled."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "Can not enable peer dns on '{1}' because vmknic is not on default netstack."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "Can not enable peer dns on multiple vmknics"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "Can not enable peer dns on '{1}' because ipv6 dhcp or router advertisement is not enabled."
com.vmware.esx.network.vmknic.staticIp.invalidate = "Can not set static ip on '{1}' when dhcp is enabled."
com.vmware.esx.network.vmknic.ipMask.invalidate = "IP address and mask should be set together on '{1}'."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "Can not set default gateway on '{1}' because dhcp is enabled."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "Can not set default gateway on '{1}' because ip address unset."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "Peer dns of ipv6 is required when ipv6 is enabled on '{1}'."
com.vmware.esx.network.notExists = "Resource '{1}' used by '{2}' do not exists."
com.vmware.esx.network.switch.shaping.average.invalidate = "The average bandwidth set for traffic shaping should not be greater than the peak bandwidth."
com.vmware.esx.network.switch.vmnic.invalidate = "Vmnic '{1}' are connected to more than one vswitch uplink."
com.vmware.esx.network.switch.unset = "Properties '{1}' should be set on virtual switch."
com.vmware.esx.network.alreadyUsed = "'{1}' is using '{2}' which is already used by '{3}'."
com.vmware.esx.network.duplicate = "Multiple '{1}' with the same name '{2}'."
com.vmware.esx.network.netstack.gateway.invalidate = "Can not set default gateway '{1}' on netstack '{2}', network unreachable."
com.vmware.esx.network.property.missing = "Property '{1}' is missing on '{2}'."
com.vmware.esx.network.netstack.dns.invalidate = "Only default network stack support DNS configration"
com.vmware.esx.network.vmknic.pnic.missing = "Physical NIC name must be specified because '{1}' is using Physical NIC based MAC address."
com.vmware.esx.network.ipv6.invalidate = "IPv6 address '{1}' is not suggested, please use '{2}' instead."
com.vmware.esx.network.ipv6.invalidate2 = "IPv6 address or network '{1}' is not valid, please use a valid one."
com.vmware.esx.network.vmknic.userMac.invalidate = "MAC address '{1}' for '{2}' is not valid, please use a valid one."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "MAC address '{1}' is not suggested, please use '{2}' instead."
com.vmware.esx.network.vmknic.userMac.missing = "MAC address must specified because '{1}' is using user defined MAC address mode."
com.vmware.esx.network.netstack.hostname.invalidate = "Only default network stack support user specified host name."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "Can not specify host name if any vmknic enabled DHCP DNS."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "Can not specify DNS name servers if any vmknic enabled DHCP DNS."
com.vmware.esx.network.netstack.enabled.services.invalidate = "Can not add '{1}' service tag on '{2}' net stack."
com.vmware.esx.network.switch.beacon.invalidate = "Beacon interval should be in range 0 to 60."
com.vmware.esx.network.vmknic.backing.unsupported = "Port connection type '{1}' on '{2}' is unsupported"
com.vmware.esx.network.apply.failed = "Remediate networking group failed because '{1}'."
com.vmware.esx.network.nics.missing = "Pnic '{1}' do not exists on host."
com.vmware.esx.network.vds.coexist.pnic.conflict = "Pnics '{1}' are connected to VDS, remove the pnics from VDS or move to standard switch manually before remediation."
com.vmware.esx.network.impact.failed = "Precheck for networking group failed because '{1}'."
com.vmware.esx.network.vds.coexist.addVmknic = "Add '{1}' to VDS manually before remediation."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Join host to VDS '{1}' and add '{2}' to the VDS manually before remediation."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Remove '{1}' from VDS manually before remediation."
com.vmware.esx.network.vds.coexist.editVmknic = "Updating '{1}' is not supported because it is on VDS, fix its drift manually before remediation."
com.vmware.esx.network.vds.coexist.changeBacking = "Moving '{1}' between standard switch and VDS is not supported, move it manually before remediation."
